RubyGems Navigation menu

stanfordparser-infochimps 2.2.2

Ruby wrapper of the Stanford Parser, a NLP parser built in Java.

Versions:

  1. 2.2.2 - January 27, 2011 (16.5 KB)
  2. 2.2.1.s - January 27, 2011 (16.5 KB)

Runtime Dependencies (7):

  • jeweler >= 0
  • rake >= 0
  • rjb >= 1.2.5
  • rjb >= 0
  • rspec >= 1.2.9
  • treebank >= 3.0.0
  • treebank >= 3.0.0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • John Wilkinson, Bill McNeal

    SHA 256 checksum:

    4796da16de3ddb703e080b2e202c133629ce6532c9f9956ccc828e7c4f4968a0

    Total downloads 4,443

    For this version 3,032

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: